<!DOCTYPE html>
<html>
<head>
<title>PROJET n2</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
<style>
body {font-family: "Times New Roman", Georgia, Serif;}
h1, h2, h3, h4, h5, h6 {
  font-family: "Playfair Display";
  letter-spacing: 5px;
}
</style>
</head>
<body>

<!-- Navbar (sit on top) -->
<div class="w3-top">
  <div class="w3-bar w3-white w3-padding w3-card" style="letter-spacing:4px;">
    <a href="#home" class="w3-bar-item w3-button">Voiture 🚗</a>
    <!-- Right-sided navbar links. Hide them on small screens -->
    <div class="w3-right w3-hide-small">
      <p class="w3-bar-item w3-button">Part Maxime & Yoann</p>
    </div>
  </div>
</div>
<br><br><br><br><br>


<div class="container">
    <div class="row">
    <div class="card col-sm" style="width: 18rem;">
        <img class="card-img-top" src="https://imgs.search.brave.com/Y56poM8sL5BWQC6_-vmHpdKBr7QbYtn1xY1cZ87S90k/rs:fit:860:0:0/g:ce/aHR0cHM6Ly9zdGF0/aWMudmVjdGVlenku/Y29tL3RpL3ZlY3Rl/dXItbGlicmUvdDIv/MjIzMzY0NjQtc2ls/aG91ZXR0ZS1kZS1j/b3Vyc2Utdm9pdHVy/ZS1pbGx1c3RyYXRp/b24tbG9nby12ZWN0/ZXVyLXZlY3Rvcmll/bC5qcGc" alt="Card image cap">
        <div class="card-body">
          <h5 class="card-title">Card title</h5>
          <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
          <a href="#" class="btn btn-primary">Go somewhere</a>
        </div>
      </div>
      <div class="card col-sm" style="width: 18rem;">
        <img class="card-img-top" src="https://imgs.search.brave.com/Y56poM8sL5BWQC6_-vmHpdKBr7QbYtn1xY1cZ87S90k/rs:fit:860:0:0/g:ce/aHR0cHM6Ly9zdGF0/aWMudmVjdGVlenku/Y29tL3RpL3ZlY3Rl/dXItbGlicmUvdDIv/MjIzMzY0NjQtc2ls/aG91ZXR0ZS1kZS1j/b3Vyc2Utdm9pdHVy/ZS1pbGx1c3RyYXRp/b24tbG9nby12ZWN0/ZXVyLXZlY3Rvcmll/bC5qcGc" alt="Card image cap">
        <div class="card-body">
          <h5 class="card-title">Card title</h5>
          <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
          <a href="#" class="btn btn-primary">Go somewhere</a>
        </div>
      </div>
      <div class="card col-sm" style="width: 18rem;">
        <img class="card-img-top" src="https://imgs.search.brave.com/Y56poM8sL5BWQC6_-vmHpdKBr7QbYtn1xY1cZ87S90k/rs:fit:860:0:0/g:ce/aHR0cHM6Ly9zdGF0/aWMudmVjdGVlenku/Y29tL3RpL3ZlY3Rl/dXItbGlicmUvdDIv/MjIzMzY0NjQtc2ls/aG91ZXR0ZS1kZS1j/b3Vyc2Utdm9pdHVy/ZS1pbGx1c3RyYXRp/b24tbG9nby12ZWN0/ZXVyLXZlY3Rvcmll/bC5qcGc" alt="Card image cap">
        <div class="card-body">
          <h5 class="card-title">Card title</h5>
          <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
          <a href="#" class="btn btn-primary">Go somewhere</a>
        </div>
      </div>
    </div>
</div>
    


<!-- Footer -->
<footer class="w3-center">
    <br><br><br>
  <p>Copyright MaximeYoann</p>
</footer>

</body>
</html>